This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 92283 - Copied content items don't display
Copied content items don't display
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Archit Shah
Jon Orris
:
Depends On: 97193
Blocks: 88036 88926
  Show dependency treegraph
 
Reported: 2003-06-04 11:30 EDT by Jon Orris
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-11 15:43:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2003-06-04 11:30:40 EDT
Description of problem:
Content items copied to another folder,or copied within a folder, do not show up.

Looking at cms_items, it appears as  though a copy has been made.
Encountered verifying 88036, which will remain in QA_READY for now.
Comment 1 Jon Orris 2003-06-04 11:43:25 EDT
This is @31994
Comment 2 Justin Ross 2003-06-10 14:37:15 EDT
Fixed with Archit's help in perforce 32231.
Comment 3 Jon Orris 2003-06-11 15:43:06 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.